* +html #main-nav li a{display:block;}
* +html #main-nav li a span{
	display:block;
	margin-top:expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px") : "0");
}
.two-columns .block,
.discount,
.add-nav li a,
.arrangement-area .box h2,
.arrangement-area .box .desc,
.arrangement-area .box .advantage{
	behavior: url(/css/PIE.htc);
}
.slideshow img{
	background:none !important; 
    filter:none !important;
}